#brief-about{
    margin-top: 50px;
}
@media(max-width:768px){
    #brief-about h2{
        margin: 50px auto 0px;
    }
}
#slider2{
    width: 1337px;
    max-width: 100%;
    height: 450px;
    margin: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    overflow: hidden;
    animation: slider2 40s ease-in-out infinite;
}
@keyframes slider2 {
    0%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide1.jpg);
    }
    20%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide1.jpg);
    }
    20.01%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide2.jpg);
    }
    40%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide2.jpg);
    }
    40.01%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide3.jpg);
    }
    60%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide3.jpg);
    }
    60.01%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide4.jpg);
    }
    80%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide4.jpg);
    }
    80.01%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/znz5.jpg);
    }
    100%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/znz5.jpg);
    }
}
@media (max-width: 510px){
    #slider2{
        height: 400px;
    }
@keyframes slider2 {
    0%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide1-b.jpg);
    }
    20%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide1-b.jpg);
    }
    20.01%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide2-b.jpg);
    }
    40%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide2-b.jpg);
    }
    40.01%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide3-b.jpg);
    }
    60%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide3-b.jpg);
    }
    60.01%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide4-b.jpg);
    }
    80%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide4-b.jpg);
    }
    80.01%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide5-b.jpg);
    }
    100%{
        background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/home-slide5-b.jpg);
    }
}
}
.words-in-slider{
    width: 100%;
    height: 100%;
}
.home-slide1{
    height: 100px;
    width: 240px;
    margin-left: 100px;
    font-family: Arial Black;
    font-size: 25px;
    color: white;
    animation: homeslide1 40s ease-in-out infinite;
}
@keyframes homeslide1{
    0%{
        opacity: 1;
    }
    20%{
        opacity: 1;
    }
    20.01%{
        opacity: 0;
    }
    100%{
        opacity: 0;
    }
}
.home-slide2{
    height: 100px;
    width: 240px;
    margin-left: 100px;
    margin-top: 350px;
    font-family: Arial Black;
    font-size: 25px;
    color: white;
    animation: homeslide2 40s ease-in-out infinite;
}
@keyframes homeslide2{
    0%{
        opacity: 0;
    }
    20%{
        opacity: 0;
    }
    20.01%{
        opacity: 1;
    }
    40%{
        opacity: 1;
    }
    40.01%{
        opacity: 0;
    }
    60%{
        opacity: 0;
    }
    60.01%{
        opacity: 0;
    }
    80%{
        opacity: 0;
    }
    80.01%{
        opacity: 0;
    }
    100%{
        opacity: 0;
    }
}
h2{
    text-align: center;
    font-family: 'Satisfy', cursive;
    color: rgb(81,122,62);
    font-size: 36px;
    font-weight: bold;
}
h3{
    text-align: center;
    font-family: 'Concert One', cursive;
    color: rgb(81,122,62);
    font-size: 28px;
    font-weight: bold;
}
h4{
    text-align: center;
    color: rgb(81,122,62);
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

/* AFTER SLIDER ======+++++++*/

/*Reviews*/
#our-reviews{
    width:100%;
    max-width: 100%;
    margin: auto;
    text-align: center;
    margin-top: 70px;
}
.review-rounder{
    width: 210px;
    text-align: center;
    display: inline-block;
    margin: auto;
    cursor: pointer;
    margin-top: 20px;
}
.review-rounder1{
    background: url(images/google-png.png);
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #fff;
}
.review-rounder2{
    background: url(images/safari.png);
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #fff;
}
.review-rounder3{
    background: url(images/trip-advisor.png);
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #fff;
}
.review-rounder4{
    background: url(images/facebook.png);
    background-size: 20%;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #fff;
}
.the-round-itself{
    width: 200px;
    height: 200px;
    border-radius: 100%;
    box-shadow: 5px 5px 5px 5px rgba(0,0,0,.25);
    margin: auto;
}
.round-title{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 0px;
}
.round-small{
    margin-top: 0px;
    padding-top: 0px;
}
/* AFTER SLIDER ======+++++++*/
#wanda-box{
    width: 900px;
    max-width: 100%;
    min-height: 400px;
    margin: auto;
    box-shadow: 0 10px 10px 0 rgba(0,0,0, .45);
    background: none;
    background-position: center;
    background-size: 80%;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: row;
    position: relative;
}
.wanda-box1{
    font-family: 'Satisfy', cursive;
    font-size: 56px;
    color: #fff;
    width: 440px;
    max-width: 100%;
    min-height: 400px;
    margin: auto auto auto 0px;
    background: linear-gradient(rgba(0,0,0,.45),rgba(0,0,0,.45)),url(images/tour-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    border: 2px solid rgb(81,122,62);
}
.wanda-box1 p{
    margin: auto ;
    text-align: justify;
}
.wanda-box2{
    width: 450px;
    max-width: 100%;
    min-height: 160px;
    margin-top: 25px;
    display: inline-block;
}
.wanda-box2 p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: auto;
    padding-right: 10px;
    padding: 0 10px;
    vertical-align: center;
    text-align: justify;
    font-size: 16px;
}
#wanda-head{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
    color: rgb(81,122,62);
    font-size: 30px;
    margin-top: 0px;
}
@media(max-width:510px){
    #wanda-box{
        flex-direction: column;
        min-height:320px;
    }
    .wanda-box1{
        width: 100%;
    }
    .wanda-box1 p{
        padding-top: 0px;
    }
    .wanda-box2{
        width: 100%;
    }
    #wanda-head{
        display: none;
    }
}

/*Best tour operator*/
#best-tour-operator{
    font-family: 'Concert One', cursive;
    text-align: center;
    color: red;
    margin: 50px auto;
}

/* --- WHAT WE DEAL WITH ---- */
/* WHAT WE DEAL WITH */
#our-services{
    margin-top: 70px;
}
.service-boxes{
    text-align: center;
}
.service-box{
    width: 210px;
    text-align: center;
    margin: auto;
    display: inline-block;
    cursor: pointer;
}
.rounder{
    width: 150px;
    height: 150px;
    margin: auto;
    border-radius: 100%;
    display: block;
}

.rounder-1{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)),url(images/rounder-1.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
}
.rounder-2{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)),url(images/safari_services.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.rounder-3{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)),url(images/znz_service.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.rounder-4{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)),url(images/godson-logo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

/*KILIMANJARO PACKS*/
#kili-packages{
    margin-top: 100px;
}
.kili-packs{
    width: 1440px;
    max-width: 100%;
    margin: auto;
    text-align: center;
}
.kili-packs *{
    display: inline-block;
}
.pack{
    width: 360px;
    max-width: 100%;
    height: 350px;
    border-radius: 20px;
    overflow: hidden;
    cursor: pointer;
}
.upper-div{
    width: 70%;
    height: 225px;
}
.lower-div{
    width: 100%;
    height: 125px;
    transition: .9s;
}
.lower-div:hover{
    background: linear-gradient(rgba(255,255,255,.5),rgba(255,255,255,.5));
}
.lower-div p{
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
}
.upper-div p{
    font-family: 'Pacifico', cursive;
    font-size: 46px;
}
.rounder h4{
    padding-top: 50px;
    font-family: 'Satisfy', cursive;
    text-shadow: #555;
}
.lower-div p{
    margin: 0 auto;
}
/*Kilimanjaro*/
.kilimanjaro-pack1{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/kilimanjaro1.jpg);
}
.kilimanjaro-pack2{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/kilimanjaro2.jpg);
}
.kilimanjaro-pack3{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/kilimanjaro3.jpg);
}
.kilimanjaro-pack4{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/kilimanjaro4.jpg);
}
.kilimanjaro-pack5{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/kilimanjaro5.jpg);
}
.kilimanjaro-pack6{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/kilimanjaro6.jpg);
}
.kilimanjaro-pack7{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/lemosho3-b.jpg);
    background-size: cover;
    background-position: center center;
}
.kilimanjaro-pack8{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/kilimanjaro8.jpg);
}
.kilimanjaro-pack9{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/kilimanjaro9.jpg);
}
.kilimanjaro-pack10{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/kilimanjaro10.jpg);
}

/*Safari*/
.safari-pack1{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/safari2.png);
}
.safari-pack2{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/safari3.jpg);
}
.safari-pack3{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/safari4.jpg);
}
.safari-pack4{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/safari5.jpg);
}
.safari-pack5{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/safari6.jpg);
}
.safari-pack6{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/safari7.jpg);
}
.safari-pack7{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/safari8.jpg);
}
.safari-pack8{
    background: linear-gradient(rgba(81,122,62,.75),rgba(81,122,62,.45)),url(images/safari9.jpg);
}

/*MERU */
#meru{
    width: 900px;
    max-width: 100%;
    margin: 100px auto 0;
}
#meru-circles{
    text-align: center;
}
#meru-circles *{
    display: inline-block;
}
.meru-c{
    width: 250px;
    height: 250px;
    border-radius: 100%;
    border: 7px solid rgb(81,122,62);
    text-align: center;
    cursor: pointer;
    transition: .5s;
}
.meru-c:hover{
    box-shadow: 2px 15px 15px rgba(81, 122, 62, .75);
}
.meru-c1{
    background: linear-gradient(rgba(0,0,0,.75), rgba(0,0,0,.7)), url(images/meru-c1.jpg);
}
.meru-c2{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.7)), url(images/meru-c2.jpg);
}
.meru-c3{
    background: linear-gradient(rgba(0,0,0,.75), rgba(0,0,0,.7)), url(images/meru-c3.jpg);
}
/*P TAG*/
#meru-p{
    font-family: 'Concert One', cursive;
    font-size: 36px;
    font-weight: bolder;
    padding-top: 57px;
    color: rgb(255, 255, 255);
}
#meru-s{
    font-family: 'Satisfy', cursive;
    font-size: 20px;
    font-weight: bolder;
    cursor: pointer;
    color: rgb(255, 255, 255);
    border-radius: 12px;
    border: 1.5px solid rgb(81,122,62);
    text-align: center;
    width: 120px;
    letter-spacing: 2px;
}

/*DAY TRIPS*/
#day-trips{
    width: 900px;
    max-width: 100%;
    margin: 100px auto 0;
}
#day-tripa{
    text-align: center;
}
#day-tripa *{
    display: inline-block;
}
.daytrip{
    width: 250px;
    height: 450px;
    border-radius:3px;
    cursor: pointer;
    transition: .9s;
}
.daytrip:hover .tripa-loc-icon{
    background: rgb(81,122,62);
    border: 1px solid rgb(81,122,62);
    color: white;
}
.daytrip:hover .tripa-exp{
    background: rgb(81,122,62);
    color: white;
}
.tripa-pic{
    width: 100%;
    height: 300px;
    margin: 0;
}
.tripa-exp{
    width:100%;
    height: 150px;
    margin: 0;
    background: #555;
    transition: 1s;
}
.tripa-exp p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 13px;
    text-align: justify;
    padding: 0 5%;
}
.tripa-location{
    display: flex;
    flex-direction: row;
    width: 159px;
    height: 75px;
    margin: 10px auto auto;
}
.tripa-hours{
    height: 75px;
    width: 75px;
    border: 1px solid rgb(81,122,62);
    margin-right:-2px;
    background: rgb(81,122,62);
}
.tripa-loc-icon{
    height: 75px;
    width: 75px;
    border: 1px solid #555;
    margin-left: -2px;
    background: #555;
    transition: 1s;
}
.tr-hrs{
    padding-top: 8px;
    font-family: 'Concert One', cursive;
    font-size: 20px;
    color: #fff;
}
.tr-loc{
    padding-top: 8px;
    font-family: 'Concert One', cursive;
    font-size: 20px;
}
/*Day trip title*/
.daytrip-title{
    margin-top: 150px;
    height: 50px;
    width: 100%;
    font-family: 'Satisfy', cursive;
    font-size: 30px;
}
.daytrip-title p{
    margin: 0;
    text-shadow: 1px 1px rgba(55,55,55,.45);
    color: #fff;
}
/*Background Pics*/
.tripa-pic1{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.55)), url(images/tripa-pic1.jpg);
}
.tripa-pic2{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.55)), url(images/tripapic2.jpg);
}
.tripa-pic3{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.55)), url(images/tripa-pic3.png);
}
.tripa-pic4{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.55)), url(images/tripa-pic4.jpg);
}
.tripa-pic5{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.55)), url(images/tripa-pic5.png);
}
.tripa-pic6{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.55)), url(images/tripa-pic6.jpg);
}

